{
  "values": [
    "acesbs:entropy_block",
    "acesbs:stable_entropy_block",
    "acesbs:prisma_steel_block",
    "acesbs:entropy_ore",
    "acesbs:deepslate_entropy_ore",
    "acesbs:infernal_ashes_ore",
    "acesbs:endtropy_ore",
    "acesbs:entropic_stabilizer",
    "acesbs:entropic_evicerator",
    "acesbs:entropic_entangler"
  ]
}